### Function Reference: `unifstat`

statistics: [m, v] = unifstat (df)

Compute statistics of the continuous uniform cumulative distribution.

`[m, v] = unifstat (df)` returns the mean and variance of the continuous uniform cumulative distribution with parameters a and b, which define the lower and upper bounds of the interval `[a, b]`.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the continuous uniform distribution can be found at https://en.wikipedia.org/wiki/Continuous_uniform_distribution

See also: unifcdf, unifinv, unifpdf, unifrnd, unifit

Source Code: unifstat